body {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.7em;
	color:#550303;
	/*background-color:#fff0d1;*/
	background-color:#FFFFFF;
}

div {



}

#global-wrapper {
	margin:0px;
	padding:0px;
	width:100%;
	min-width:805px;
}

#head {
	margin:0;
	padding:0;
	min-width:800px;
	margin-top:15px;
	height:133px;
	background-image:url(../gif/head-background.gif);
}

#logo {
	float:left;
	padding-left:139px;
}


#nav {
	float:left;
	width:480px;
	margin:0;
	padding-top:93px;
	padding-left:26px;
}

a {
/*	color:#fdb62a; */
	color:#000000;
	text-decoration:none;
	outline:none
}

#footer a:hover {
	color:#fff;
}


#content-section {
	width:100%;
	min-width:800px;
	clear:both;
	padding-top:87px;
}

#left {
	float:left;
	width:234px;
}

.collumn {
	float:left;
}

.contenttext {
	margin-left:35px;
	line-height:1.3em
}

ul, li {
	margin:8px;
	padding:0;
	list-style-position:outside;
	
}
li {
	padding-left:2px;
	list-style-image:url(../gif/list-img.gif);
}


#right {
	float:left;
	margin-left:28px;
	padding-top:7px;
	width:550px;
}


#footer {
	color:#000000;
	bottom:0px;
	padding:3px 0 0 108px;
	clear:both;
	width:100%;
	height:16px;
	background-color:#FFC95F;
	position:fixed;
	
}

#link
{
float:left;
width:550px;
height:inherit;

}
.link_logo
{
float:left;
width:100%;
height:100px;
position:relative;
margin: 10px 10px 10px 0;
}
.link_url
{
float:left;
width:260px;
height:100px;
padding: 50px 0 0 50px;
}
a.link_url:hover
{
text-decoration:underline
}
